/* ------------------------  ABOUT 위즈 소개 ------------------------------ */
.sub_about_intro .sub_visual_wrap .tit_box{margin: 0 0 40px;}
.sub_about_intro .sub_visual_wrap .tit_box h3{font-size: 25px;}
.sub_about_intro .sub_visual_wrap .tit_box .V_text_sub{color: #333;}
.sub_about_intro .sub_visual_wrap .tit_box .V_text_sub .text_under{color: #9C8255; font-size: 1.0em;}
.sub_about_intro .sub_visual_wrap .tit_box .tit_txt{display: inline-block; margin-right: 5px; font-size: 0.7em;}
.sub_about_intro .about_history_wrap{padding: 50px 0; background: #F9F5EF;}
.sub_about_intro .about_history_wrap .bh_item_list{margin: 0 0 30px; text-align: center;}
.sub_about_intro .about_history_wrap .bh_item_list ul{display: inline-block; padding: 0 20px; width: 100%;}
.sub_about_intro .about_history_wrap .bh_item_list li{float: left; position: relative; margin-right: 20px; padding-top: calc(20% - (20px*4)/5); width: calc(20% - (20px*4)/5); height: auto; background: #fff; text-align: center;}
.sub_about_intro .about_history_wrap .bh_item_list li:last-child{margin-right: 0;}
/*
.sub_about_intro .about_history_wrap .bh_item_list .bh_box{display: flex; align-self: stretch;
    position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%,-50%); transform: translate(-50%,-50%); padding: 7px; width: 100%; height: 100%; background: url(../img/sub/bh_img02.png) no-repeat; background-size: cover; background-position: center; background-clip: content-box; border-radius: 50%; border: 1px solid #ccc; }
*/
.sub_about_intro .about_history_wrap .bh_item_list .bh_box{display: flex; align-self: stretch;
position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%,-50%); transform: translate(-50%,-50%); padding: 7px; width: 100%; height: 100%; background: url(../img/sub/bh_img02.png) no-repeat; background-size: cover; background-position: center; background-clip: content-box; border-radius: 50%; border: 1px solid #ccc; }
.sub_about_intro .about_history_wrap .bh_item_list li.bh_item2 .bh_box{background-image: url(../img/sub/bh_img03.png);}
.sub_about_intro .about_history_wrap .bh_item_list li.bh_item3 .bh_box{background-image: url(../img/sub/bh_img04.png);}
.sub_about_intro .about_history_wrap .bh_item_list li.bh_item4 .bh_box{background-image: url(../img/sub/bh_img05.png);}
.sub_about_intro .about_history_wrap .bh_item_list li.bh_item5 .bh_box{background-image: url(../img/sub/bh_img06.png);}
/*
.sub_about_intro .about_history_wrap .bh_item_list li span{display: flex; width: 100%; height: 100%; vertical-align: middle; text-align: center;   border-radius: 50%; line-height: 1.5; letter-spacing: 2px; font-size: 18px; font-weight: 700; color: #333; background: rgba(255,255,255,0.5); border: 1px solid #ccc; align-items: center; justify-content: center; align-self: stretch;}
*/
.sub_about_intro .about_history_wrap .bh_item_list li span{display: flex; width: 100%; height: 100%; vertical-align: middle; text-align: center;   border-radius: 50%; line-height: 1.5; letter-spacing: 2px; font-size: 18px; font-weight: 700; color: #333; background: rgba(255,255,255,0.5); border: 1px solid #ccc; align-items: center; justify-content: center; align-self: stretch;}
.sub_about_intro .about_history_wrap .bh_con_box{padding: 60px 65px; background: #fff;}
.sub_about_intro .about_history_wrap .bh_con_box ul{}
.sub_about_intro .about_history_wrap .bh_con_box li{float: left; position: relative; padding-left: 25px; margin: 0 0 30px; width: 50%;}
.sub_about_intro .about_history_wrap .bh_con_box li:nth-child(odd){float: left;}
.sub_about_intro .about_history_wrap .bh_con_box li:nth-child(even){float: right;}
.sub_about_intro .about_history_wrap .bh_con_box li:last-child{margin: 0;}
.sub_about_intro .about_history_wrap .bh_con_box li::before{position: absolute; left: 0; top: 0; width: 3px; height: 100%; background: #443738; content: "";}
.sub_about_intro .about_history_wrap .bh_con_box li h4{margin: 0 0 15px; color: #443738; font-weight: 700; font-size: 18px; line-height: 1.3;}
.sub_about_intro .about_history_wrap .bh_con_box li p{padding-right: 30px; line-height: 1.6; word-break: keep-all; color: #444;}
.sub_about_intro .about_history_wrap .bh_con_box li p .V_text_sub{color: #444;}
.sub_about_intro .bottom_ft_wrap{height: 620px;}
@media screen and (max-width: 1300px){
}
@media screen and (max-width: 1024px){
    .sub_about_intro .sub_visual_wrap .tit_box{margin: 0 0 30px;}
    .sub_about_intro .sub_visual_wrap .tit_box h3{text-align: center; line-height: 1.3;}
    .sub_about_intro .sub_visual_wrap .desc_box p{text-align: center;}
    .sub_about_intro .about_history_wrap .bh_item_list ul{overflow-y: hidden; overflow-x: auto; padding: 0 20px; width: 100%; white-space: nowrap; -webkit-overflow-scrolling: touch; overflow-scrolling: touch; -ms-overflow-style: none; scrollbar-width: none;
    -ms-overflow-style: none;  /* IE and Edge */ scrollbar-width: none;  /* Firefox */}
    .sub_about_intro .about_history_wrap .bh_item_list ul::-webkit-scrollbar{display: none !important;}/* Hide scrollbar for Chrome, Safari and Opera */
    .sub_about_intro .about_history_wrap .bh_item_list li{display: inline-block; margin-right: 20px; float: none; width: 25%; padding-top: 25%;}
    .sub_about_intro .about_history_wrap .bh_item_list li:last-child{margin-right: 20px;}
    .sub_about_intro .about_history_wrap .bh_con_box{padding: 50px 40px;}
    .sub_about_intro .about_history_wrap .bh_con_box li{padding: 0; width: 100%;}
    .sub_about_intro .about_history_wrap .bh_con_box li::before{display: none;}
    .sub_about_intro .about_history_wrap .bh_con_box li h4{padding: 0 20px; margin: 0 auto 15px; text-align: center; word-break: keep-all;}
    .sub_about_intro .about_history_wrap .bh_con_box li h4 br{display: none;}
    .sub_about_intro .about_history_wrap .bh_con_box li p{position: relative; padding: 0 15px;}
    .sub_about_intro .about_history_wrap .bh_con_box li p br{display: none;}
    .sub_about_intro .about_history_wrap .bh_con_box li p::before{position: absolute; left: 0; top: 0; width: 3px; height: 100%; background: #443738; content: "";}
    .sub_about_intro .about_history_wrap .bh_con_box li:last-child p::before{display: none;}
    .sub_about_intro .about_history_wrap .bh_con_box li p img{margin: 0 auto; max-width: 80%;}
    .sub_about_intro .bottom_ft_wrap{background-image: url(../img/sub/bf_img1_m.png); padding-top: 100%; width: 100%; height: auto !important; background-size: auto 100%;}
}
@media screen and (max-width: 768px){
    .sub_about_intro .about_history_wrap .bh_item_list li{width: 35%; padding-top: 35%; margin-right: 12px;}
    .sub_about_intro .about_history_wrap .bh_item_list li:last-child{margin-right: 12px;}
    .sub_about_intro .about_history_wrap .bh_con_box{padding: 40px;}
    .sub_about_intro .sub_visual_wrap .desc_box p{word-break: keep-all;}
    .sub_about_intro .sub_visual_wrap .desc_box p br{display: none;}
}
@media screen and (max-width: 600px){
    .sub_about_intro .sub_visual_wrap .tit_box{margin: 0 0 20px;}
    .sub_about_intro .sub_visual_wrap .desc_box p br{display: none;}
    .sub_about_intro .sub_visual_wrap .desc_box p .V_text_sub, .sub_about_intro .sub_visual_wrap .desc_box p .V_text_sub .text_under{display: inline; word-break: break-all;}
    .sub_about_intro .about_history_wrap{padding: 25px 0;}
    .sub_about_intro .about_history_wrap .inner{padding: 0;}
    .sub_about_intro .about_history_wrap .bh_item_list{margin: 0 0 20px;}
    .sub_about_intro .about_history_wrap .bh_item_list li{margin-right: 10px; width: 39%; padding-top: calc(39% - 2px);}
    .sub_about_intro .about_history_wrap .bh_con_box{padding: 40px 20px;}
    .sub_about_intro .about_history_wrap .bh_con_box li h4{max-width: 360px;}
}
/* ------------------------  //ABOUT 위즈 소개 ------------------------------ */
/* ------------------------  원장 인사말 ------------------------------ */
.sub_greeting{padding: 0 0 150px;}
.sub_greeting .sub_visual{display: table; width: 100%; background: #9C8255; table-layout: fixed;}
.sub_greeting .box1{display: table-cell; padding: 65px 0 50px 85px; width: 40%;}
.sub_greeting .box1 h3{padding: 0 0 40px; color: #fff; font-size: 33px; line-height: 1.3;}
.sub_greeting .box1 h3 strong{display: block;}
.sub_greeting .box1 .ag_img{position: relative; z-index: 1; left: -20px; margin-bottom: -60%; width: 80%; -webkit-box-shadow: 0px 8px 8px rgba(0, 0, 0, 0.05);box-shadow: 0px 8px 8px rgba(0, 0, 0, 0.05);}
.sub_greeting .box1 .ag_img img{}
.sub_greeting .box2{display: table-cell; padding: 65px 85px 50px 0; vertical-align: bottom;}
.sub_greeting .box2 p{position: relative; font-size: 24px; color: #fff;}
.sub_greeting .box2 p::before{position: absolute; top: calc(-100% - 5px); width: 24px; height: 24px; background: url(../img/sub/quotes_img.png) no-repeat; background-size: 100% auto; content: "";}
.sub_greeting .greeting_area > *{width: 60%;}
.sub_greeting .greeting_area .gt_box{}
.sub_greeting .greeting_area .gt_box p{margin: 0 0 30px; line-height: 1.5; color: #444; font-size: 18px;}
.sub_greeting .greeting_area .gt_bottom{margin: 15px 0 0;}
.sub_greeting .greeting_area .gt_bottom p{color: #444; font-size: 18px;}
.sub_greeting .greeting_area .gt_bottom strong{display: block; margin: 15px 0 35px; color: #444; font-size: 18px;}
.sub_greeting .greeting_area .gt_bottom .sign{}
@media screen and (max-width: 1300px){
    .sub_greeting .box1{padding: 55px 0 40px 75px;}
    .sub_greeting .box2{padding: 55px 75px 40px 0;}
}
@media screen and (max-width: 1024px){
    .sub_greeting{padding: 0 0 100px;}
    .sub_greeting .sub_visual_wrap{padding: 0 0 30px;}
    .sub_greeting .sub_visual{display: block; position: relative; margin: 0; padding: 30px 30px 300px; width: 100%;}
    .sub_greeting .box1{padding: 0; display: block; width: 100%;}
    .sub_greeting .box1 h3{padding: 0 0 50px; text-align: center;}
    .sub_greeting .box1 h3 strong{display: block; margin: 3px 0 0;}
    .sub_greeting .box2{padding: 0; display: block; width: 100%;}
    .sub_greeting .box2 p{text-align: center; word-break: keep-all; line-height: 1.3;}
    .sub_greeting .box2 p::before{top: -30px; left: 50%; -webkit-transform: translateX(-50%); transform: translateX(-50%); background-size: 15px auto; background-position: center;}
    .sub_greeting .box1 .ag_img{position: absolute; left: 50%; bottom: -30px; -webkit-transform: translateX(-50%); transform: translateX(-50%); margin-bottom: 0; height: 300px; width: auto; max-width: inherit;}
    .sub_greeting .box1 .ag_img img{width: auto; height: 100%; max-width: inherit;}
    .sub_greeting .greeting_area > *{width: 100%;}
    .sub_greeting .greeting_area .gt_box p{margin: 0 0 20px; text-align: center; word-break: keep-all;}
    .sub_greeting .greeting_area .gt_bottom{margin: 25px 0 0;}
    .sub_greeting .greeting_area .gt_bottom p{text-align: center;}
    .sub_greeting .greeting_area .gt_bottom strong{text-align: center;}
    .sub_greeting .greeting_area .gt_bottom .sign img{margin: 0 auto;}
}
@media screen and (max-width: 600px){
    .sub_greeting{padding: 0 0 50px;}
    .sub_greeting .sub_visual_wrap{padding: 0 0 30px;}
    .sub_greeting .sub_visual{padding: 30px 30px 180px;}
    .sub_greeting .greeting_area .gt_box p{margin: 0 0 15px;}
    .sub_greeting .box2 p{margin: 0 auto; max-width: 270px;}
    .sub_greeting .box1 .ag_img{bottom: -30px; height: 180px;}
}
/* ------------------------  //원장 인사말 ------------------------------ */
/* ------------------------  원 둘러보기 ------------------------------ */
.sub_center_intro .center_intro_wrap{padding: 60px 0 100px; background: #F9F5EF;}
.sub_center_intro .center_intro_wrap .swiper-slide{background-size: cover; background-position: center; background-repeat: no-repeat;}
.sub_center_intro .center_intro_wrap .gallery-top .swiper-slide{/*height: 900px;*/}
.sub_center_intro .center_intro_wrap .gallery-thumbs{margin-top: 55px;}
.sub_center_intro .center_intro_wrap .gallery-thumbs .swiper-slide{position: relative; height: 100px; cursor: pointer;}
.sub_center_intro .center_intro_wrap .gallery-thumbs .swiper-slide.on::before{display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: 4px solid #9C8255; content: "";}
.sub_center_intro .center_intro_wrap .swiper-slide img { margin:auto; }
@media screen and (max-width: 1024px){
    .sub_center_intro .center_intro_wrap{padding: 0 0 100px; background: none;}
    .sub_center_intro .center_intro_wrap .gallery-top .swiper-slide{/*height: 700px;*/}
}
@media screen and (max-width: 768){
    .sub_center_intro .center_intro_wrap .gallery-top .swiper-slide{/*height: 500px;*/}
}
@media screen and (max-width: 600px){
    .sub_center_intro .center_intro_wrap{padding: 0 0 50px;}
    .sub_center_intro .center_intro_wrap .gallery-top .swiper-slide{/*height: 400px;*/}
}
/* ------------------------  원 둘러보기 ------------------------------ */
.sub_about_map{}
.sub_about_map .tit_box{margin: 0 0 30px;}
.sub_about_map .tit_box .main_tit{float: left;}
.sub_about_map .tit_box > *:not(.main_tit){float: right;}
.sub_about_map .content_box{}
.sub_about_map .map_area{display: table; width: 100%;}
.sub_about_map .map_area .map_box{display: table-cell; position: relative; width: 70%; overflow:hidden;}
.sub_about_map .map_area .map_box #map{position: absolute !important; width: 100%; height:428px;  top:0; left:0;}
.sub_about_map .map_area .map_box .kakao_map{width: 100% !important; height: 100% !important; background: #ddd;}
.sub_about_map .map_area .map_box #map .root_daum_roughmap .wrap_map{height: 100%;}
.sub_about_map .map_area .desc_box{display: table-cell; background: #F9F5EF; border: 1px solid #eee;}
.sub_about_map .map_area .desc_box h3{padding: 30px 25px; font-size: 28px; font-weight: 700; color: #333; border-bottom: 1px solid #eee;}
.sub_about_map .map_area .desc_1li{overflow: hidden; padding: 30px 25px; border-bottom: 1px solid #eee; pointer-events: none;}
.sub_about_map .map_area .desc_1li:last-child{border-bottom: none;}
.sub_about_map .map_area .desc_1li:nth-last-of-type(2){border-bottom: none;}
.sub_about_map .map_area .desc_1li *{color: #666;}
.sub_about_map .map_area .desc_1li .btn{float: right; pointer-events: auto;}
.sub_about_map .map_area .desc_box h4{margin: 0 0 20px; font-weight: 700; font-size: 16px; color: #333;}
.sub_about_map .map_area .desc_box .desc_content{width: 100%;}
.sub_about_map .map_area .desc_box .desc_2li{margin: 0 0 10px;}
.sub_about_map .map_area .desc_box .desc_2li > *{float: left;}
.sub_about_map .map_area .desc_box .desc_2li .subject{width: 80px; font-weight: 400;}
.sub_about_map .map_area .desc_box .desc_2li .content{width: calc(100% - 80px);}
.sub_about_map .map_area .desc_box .desc_content .content{font-weight: 400;}
.sub_about_map .map_area .desc_box .desc_content .content span{display: block; word-break: keep-all; font-weight: inherit; line-height: 1.3;}
.sub_about_map .map_area .desc_box .desc_content .content span:first-child{margin: 0 0 10px;}
.sub_about_map .transport_area{padding: 25px 0;}
.sub_about_map .transport_area ul{}
.sub_about_map .transport_area li{display: table; padding: 30px 0; width: 100%; border-top: 1px solid #eee;}
.sub_about_map .transport_area li .title_box{display: table-cell; width: 140px; vertical-align: top;}
.sub_about_map .transport_area li .title_box h4{position: relative; padding-left: 30px; line-height: 1.5; font-weight: 700; font-size: 18px;}
.sub_about_map .transport_area li .title_box h4::before{position: absolute; left: 0; top: 0; width: 20px; height: 100%;
background: url(../img/sub/bm_img01.png) no-repeat; background-position: center; content: "";}
.sub_about_map .transport_area li.bus .title_box h4::before{background-image: url(../img/sub/bm_img02.png);}
.sub_about_map .transport_area li.car .title_box h4::before{background-image: url(../img/sub/bm_img03.png);}
.sub_about_map .transport_area li .content_box{display: table-cell;}
.sub_about_map .transport_area li .content{margin: 0 0 25px;}
.sub_about_map .transport_area li .content:last-child{margin: 0;}
.sub_about_map .transport_area li .content p{width: 80%; line-height: 1.8; word-break: keep-all;}
.sub_about_map .transport_area li .content .color1{color: #2C77D1;}
.sub_about_map .transport_area li .content .color2{color: #2DB400;}
.sub_about_map .bottom_ft_wrap{background-image: url(../img/sub/bm_bottom_img.png);}
@media screen and (max-width: 1024px){
    .sub_about_map .map_area{display: block;}
    .sub_about_map .map_area .map_box{display: block; width: 100%; height: 600px;}
    .sub_about_map .map_area .desc_box{display: block; width: 100%;}
    .sub_about_map .map_area .desc_box h3{display: none;}
    .sub_about_map .map_area .desc_1li{pointer-events: auto;}
    .sub_about_map .map_area .desc_1li:last-child{display: none;}
    .sub_about_map .map_area .desc_1li .btn{display: none;}
    .sub_about_map .map_area .desc_box .desc_2li{margin: 0 0 10px;}
    .sub_about_map .transport_area li .title_box h4{padding: 25px 0 0;}
    .sub_about_map .transport_area li .title_box h4::before{left: 50%; -webkit-transform: translateX(-50%); transform: translateX(-50%); width: 25px; height: 25px;
    background-image: url(../img/sub/bm_img01_m.png); background-size: 100% auto; background-position: center;}
    .sub_about_map .transport_area li.bus .title_box h4::before{background-image: url(../img/sub/bm_img02_m.png);}
    .sub_about_map .transport_area li.car .title_box h4::before{background-image: url(../img/sub/bm_img03_m.png);}
}
@media screen and (max-width: 768px){
    .sub_about_map .brand_map_wrap .inner{padding: 0;}
    .sub_about_map .map_area .map_box{height: 500px;}
    .sub_about_map .map_area .desc_box{border: none;}
    .sub_about_map .map_area .desc_1li{display: table; table-layout: fixed; padding: 25px; width: 100%; border: none;}
    .sub_about_map .map_area .desc_box h4{display: table-cell; width: 150px;}
    .sub_about_map .map_area .desc_box .desc_content{display: table-cell; width: auto;}
    .sub_about_map .transport_area{padding: 25px 20px;}
    .sub_about_map .transport_area li{display: block; padding: 25px 0; width: 100%; border: none;}
    .sub_about_map .transport_area li .title_box{display: block; width: 100%; text-align: center;}
    .sub_about_map .transport_area li .title_box h4{display: inline-block; margin: 0 0 15px;}
    .sub_about_map .transport_area li .title_box h4::before{left: 50%; -webkit-transform: translateX(-50%); transform: translateX(-50%); height: 20px;
    background-image: url(../img/sub/bm_img01_m.png); background-size: 100% auto; background-position: center;}
    .sub_about_map .transport_area li.bus .title_box h4::before{background-image: url(../img/sub/bm_img02_m.png);}
    .sub_about_map .transport_area li.car .title_box h4::before{background-image: url(../img/sub/bm_img03_m.png);}
    .sub_about_map .transport_area li .content_box{display: block; width: 100%;}
    .sub_about_map .transport_area li .content p{width: 100%; text-align: center; word-break: keep-all;}
}
@media screen and (max-width: 600px){
    .sub_about_map .map_area .map_box{height: 250px;}
    .sub_about_map .map_area .desc_box h4{width: 100px;}
    .sub_about_map .map_area .desc_box .desc_2li .subject{width: 60px;}
    .sub_about_map .transport_area li{padding: 20px 0;}
}
/* 입학 절차 */
.sub_center_process .main_tit{font-size: 35px; font-weight: 700; color: #444;}
.sub_center_process .text_box{}
.sub_center_process .text_box ul{margin: 50px 0;}
.sub_center_process .text_box li{float: left; margin-right: 15px; width: calc(20% - (15px*4)/5); height: auto;}
.sub_center_process .text_box li:last-child{margin-right: 0;}
.sub_center_process .text_box li .circle{position: relative; padding-top: 100%; width: 100%; height: auto; background: #333; border-radius: 50%;}
.sub_center_process .text_box li .circle_in{position: absolute; left: 50%; top: 50%; -webkit-transform: translate(-50%,-50%); transform: translate(-50%,-50%); padding: 15px; width: inherit; text-align: center; color: #fff;}
.sub_center_process .text_box li .circle_in .tit{margin: 10px 0 0; line-height: 1.4; word-break: keep-all; color: inherit; font-size: 20px; font-weight: 700;}
.sub_center_process .text_box li .circle_in .num{color: inherit; font-size: 14px;}
.sub_center_process .text_box2{padding-left: 25px; margin-bottom: 70px; border-left: 3px solid #443738;}
.sub_center_process .text_box2 h4{margin: 0 0 15px; font-size: 18px; font-weight: 700; color: #443738;}
.sub_center_process .text_box2 p{margin: 0 0 20px; font-size: 18px; color: #444;}
.sub_center_process .text_box2 ul{padding: 15px 30px; background: #F9F5EF;}
.sub_center_process .text_box2 li{position: relative; padding-left: 10px; line-height: 2; color: #444;}
.sub_center_process .text_box2 li::before{position: absolute; left: 0; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); width: 3px; height: 3px; background: #444; border-radius: 50%; content: "";}
.sub_center_process .text_box2 li a{text-decoration: underline;}
.sub_center_process .bottom_ft_wrap{background-image: url(../img/sub/bf_img10.png);}
@media screen and (max-width: 1024px){
    .sub_center_process .text_box ul{display: -webkit-box;display: -ms-flexbox;display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center;}
    .sub_center_process .text_box li{float: none; width: 25%;}
    .sub_center_process .text_box2{padding-left: 0; margin: 0 0 60px; border-left: none;}
    .sub_center_process .text_box2 ul{padding: 15px 20px;}
    .sub_center_process .text_box2 li{margin: 0 0 15px; line-height: 1.5;}
    .sub_center_process .text_box2 li:last-child{margin: 0;}
    .sub_center_process .text_box2 li::before{top: 12px;}
    .sub_center_process .bottom_ft_wrap{background-image: url(../img/sub/bf_img10_m.png);}
}
@media screen and (max-width: 600px){
    .sub_center_process .text_box ul{display: block; margin: 20px 0 50px;}
    .sub_center_process .text_box li{display: block; margin: 0 auto 15px !important; width: 50%; max-width: 180px;}
    .sub_center_process .text_box2{margin: 0 0 45px;}
    .sub_center_process .text_box2 ul{padding: 15px 10px;}
    .sub_center_process .text_box2 li::before{top: 11px;}
}
/* 위즈 아일랜드 가맹 상담 신청 */
.sub_center_join .join_form{margin: 0 0 40px;}
.sub_center_join .sub_visual_wrap, .sub_center_join .sub_visual_wrap .sub_visual{margin: 0;}
.sub_center_join .bottom_ft_wrap{background-image: url(../img/sub/bf_img9.png);}
@media screen and (max-width: 1024px){
    .sub_center_join .bottom_ft_wrap{background-image: url(../img/sub/bf_img9_m.png);}
}
@media screen and (max-width: 600px){
    .sub_center_join .join_form{margin: 0 0 45px;}
}
/* 위즈 식단 게시판 */
.sub_communtiy_meal_view .board_content .pic_area img{margin: 0 auto;}
.sub_communtiy_meal_view .board_content.meal_info{display: -webkit-box;display: -ms-flexbox;display: flex; width: 100%; -ms-flex-wrap: wrap; flex-wrap: wrap;}
.sub_communtiy_meal_view .board_content.meal_info .pic_area{width: calc(100% - 300px); padding-right: 20px;}
.sub_communtiy_meal_view .board_content.meal_info .text_area{padding-right: 20px; width: 300px; vertical-align: top;}
.sub_communtiy_meal_view .board_content.meal_info .text_area .text_box{margin: 0 0 25px;}
.sub_communtiy_meal_view .board_content.meal_info .text_area .text_box:last-child{margin: 0;}
.sub_communtiy_meal_view .board_content.meal_info .text_area .text_box .tit{margin: 0 0 10px; font-weight: 700; letter-spacing: 0;}
.sub_communtiy_meal_view .board_content.meal_info .text_area .text_box .desc{letter-spacing: 0; word-break: keep-all;}
.sub_communtiy_meal_view .board_content.meal_info .file_area{width: 100%;}
@media screen and (max-width: 1024px){
    .sub_communtiy_meal_view .board_content.meal_info .pic_area{display: block; padding: 0; margin: 0 0 25px; width: 100%;}
    .sub_communtiy_meal_view .board_content.meal_info .text_area{display: block; padd ing: 0; margin: 0 0 25px; width: 100%;}
    .sub_communtiy_meal_view .board_content.meal_info .text_area .text_box{margin: 0 0 15px;}
}
@media screen and (max-width: 600px){
    .sub_communtiy_meal_view .board_content.meal_info .text_area .text_box{margin: 0 0 10px;}
}
/* --------------------------- PROGRAM 소개 --------------------------------------- */
.sub_program_intro .sub_visual_wrap .tit_box h3{color: #002F79;}
.sub_program_intro .program_info_wrap{}
.sub_program_intro .tab_con_li .content_area{}
.sub_program_intro .tab_con_li .content_area .tit_box{margin: 50px 0;}
.sub_program_intro .tab_con_li .content_area .tit_box h4{line-height: 1.4; font-size: 35px; font-weight: 700; color: #444;}
.sub_program_intro .tab_con_li .content_area .tit_box h4.tit2{font-weight: 400;}
.sub_program_intro .tab_con_li .content{margin: 0 0 50px;}
.sub_program_intro .tab_con_li .content:last-child{margin: 0;}
.sub_program_intro .tab_con_li.phil{}
.sub_program_intro .tab_con_li.phil .content{}
.sub_program_intro .tab_con_li.phil .content ul{}
.sub_program_intro .tab_con_li.phil .content li{display: table; padding: 40px 0 50px; width: 100%; border-bottom: 1px solid #eee;}
.sub_program_intro .tab_con_li.phil .content li > *{display: table-cell; vertical-align: top;}
.sub_program_intro .tab_con_li.phil .content li .tit_box{width: 250px;}
.sub_program_intro .tab_con_li.phil .content li .tit_box p{padding: 0 0 10px; font-size: 25px; font-weight: 700;}
.sub_program_intro .tab_con_li.phil .content li .tit_box .span1{display: block; font-size: 14px; font-weight: 700;}
.sub_program_intro .tab_con_li.phil .content li .tit_box .span2{display: block; margin: 5px 0 10px; font-size: 25px; font-weight: 700;}
.sub_program_intro .tab_con_li.phil .content li .tit_box .span3{display: block; font-size: 18px; color: #bbb;}
.sub_program_intro .tab_con_li.phil .content li .con_box{}
.sub_program_intro .tab_con_li.phil .content li .con_box p{line-height: 1.4; color: #666; font-size: 20px;}
.sub_program_intro .tab_con_li.phil .content li .con_box p.tit{margin: 0 0 15px; color: #444; font-weight: 700;}
.sub_program_intro .tab_con_li.phil .content li .con_box2{width: 150px;}
.sub_program_intro .tab_con_li.phil .content li .con_box2 b{display: block; margin: 0 0 20px; font-size: 48px; color: #9C8255;}
.sub_program_intro .tab_con_li.phil .content li .con_box2 span{display: block;}
.sub_program_intro .tab_con_li.phil .content li .con_box2 .kor{margin: 0 0 5px; color: #9C8255; font-size: 18px; font-weight: 700;}
.sub_program_intro .tab_con_li.phil .content li .con_box2 .full{color: #666; font-size: 14px;}
.sub_program_intro .tab_con_li.phil .content.cycle li{display: block; padding: 0; width: 100%;; border: none;}
.sub_program_intro .tab_con_li.phil .content.cycle li > *{display: block;}
.sub_program_intro .tab_con_li.phil .content .cycle_1ul{}
.sub_program_intro .tab_con_li.phil .content .cycle_1li{display: block; padding: 0; width: 100%; border: none;}
.sub_program_intro .tab_con_li.phil .content .cycle_2ul{width: 100%;}
.sub_program_intro .tab_con_li.phil .content .cycle_1li:nth-child(odd) .cycle_2li{float: left;}
.sub_program_intro .tab_con_li.phil .content .cycle_1li:nth-child(even) .cycle_2li{float: right;}
.sub_program_intro .tab_con_li.phil .content .cycle_1li .cycle_2li{position: relative; padding-top: calc(20% - 80px/5); margin: 0 10px 40px; width: calc(20% - 80px/5); height: auto; border-radius: 50%; background: #F9F5EF; border: 1px solid rgba(51,51,51,0.1); -webkit-box-sizing: border-box; box-sizing: border-box;}
.sub_program_intro .tab_con_li.phil .content .cycle_1li:nth-child(odd) .cycle_2li{position: relative;}
.sub_program_intro .tab_con_li.phil .content .cycle_1li:nth-child(odd) .cycle_2li:first-child{margin-left: 0; background: #333; border: 1px solid rgba(51,51,51,1);}
.sub_program_intro .tab_con_li.phil .content .cycle_1li:nth-child(odd) .cycle_2li:last-child{margin-right: 0;}
.sub_program_intro .tab_con_li.phil .content .cycle_1li .cycle_2li::after{display: block; position: absolute; top: 50%; right: calc(-1*160px/5); width: calc(160px/5); height: 1px; background: #333; content: "";}
.sub_program_intro .tab_con_li.phil .content .cycle_1li .cycle_2li:first-child::before{display: block; position: absolute; top: -40px; left: 50%; -webkit-transform: translateX(-50%); transform: translateX(-50%); width: 1px; height: 40px; background: #333; content: "";}
.sub_program_intro .tab_con_li.phil .content .cycle_1li:first-child .cycle_2li:first-child::before{display: none;}
.sub_program_intro .tab_con_li.phil .content .cycle_1li .cycle_2li:last-child::after{display: none;}
.sub_program_intro .tab_con_li.phil .content .cycle_1li:nth-child(even) .cycle_2li::after{left: calc(-1*160px/5); right: inherit;}
.sub_program_intro .tab_con_li.phil .content .cycle_1li:nth-child(even) .cycle_2li:first-child{margin-right: 0; background: #333; border: 1px solid rgba(51,51,51,1);}
.sub_program_intro .tab_con_li.phil .content .cycle_1li:nth-child(even) .cycle_2li:last-child{margin-left: 0;}
.sub_program_intro .tab_con_li.phil .content .cycle_1li .cycle_2li p{position: absolute; left: 50%; top: 50%; -webkit-transform: translate(-50%,-50%); transform: translate(-50%,-50%); text-align: center; word-break: keep-all; line-height: 1.5; color: #333; font-size: 20px;}
.sub_program_intro .tab_con_li.phil .content .cycle_1li .cycle_2li:first-child p{color: #fff; font-weight: 700; font-size: 20px;}
/*.sub_program_intro .tab_con_li.phil .pip_ft_wrap{width: 100%; height: 650px; background: url(../img/sub/pip_bottom_img.png) no-repeat; background-size: cover; background-position: center;}*/
.sub_program_intro .tab_con_li.phil .bottom_ft_wrap{background-image: url(../img/sub/bf_img3.png);}
.sub_program_intro .tab_con_li.leader .bottom_ft_wrap{background-image: url(../img/sub/bf_img10.png);}
.sub_program_intro .tab_con_li.communication .bottom_ft_wrap{background-image: url(../img/sub/bf_img11.png);}
.sub_program_intro .tab_con_li.creative .bottom_ft_wrap{background-image: url(../img/sub/bf_img12.png);}
.sub_program_intro .tab_con_li.wizenglish .bottom_ft_wrap{background-image: url(../img/sub/bf_img13.png);}
/* 프로그램 교사 양성 과정 */
.sub_program_teacher .sub_content_wrap .title_box{padding: 10px 0 30px;}
.sub_program_teacher .sub_content_wrap .title_box h3{margin: 0 0 15px; line-height: 1.5; font-weight: 700; color: #333; font-size: 25px;}
.sub_program_teacher .sub_content_wrap .title_box p{word-break: keep-all; line-height: 1.6; font-size: 18px;}
.sub_program_teacher .sub_content_wrap .content_box{padding: 80px; margin: 0 0 70px; background: #F9F5EF;}
.sub_program_teacher .sub_content_wrap .content_box li{display: table; margin: 0 0 35px; width: 100%; table-layout: fixed;}
.sub_program_teacher .sub_content_wrap .content_box li:last-child{margin: 0;}
.sub_program_teacher .sub_content_wrap .content_box .tit{display: table-cell; position: relative; padding-top: 25%; width: 25%; height: auto; border-radius: 50%; border: 1px solid #333;}
.sub_program_teacher .sub_content_wrap .content_box .tit h4{position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%,-50%); transform: translate(-50%,-50%); padding: 4px 35px 0; text-align: center; word-break: keep-all; line-height: 1.4; font-size: 22px; color: #333;}
.sub_program_teacher .sub_content_wrap .content_box .desc{display: table-cell; padding: 0 30px; vertical-align: middle;}
.sub_program_teacher .sub_content_wrap .content_box .desc p{word-break: keep-all; line-height: 1.7; font-size: 18px; color: #333;}
.sub_program_teacher .sub_content_wrap .content_box .desc p b{font-size: inherit; line-height: inherit;}
.sub_program_teacher .bottom_ft_wrap{background-image: url(../img/sub/bf_img3.png);}
@media screen and (max-width: 768px){
    .sub_program_teacher .sub_content_wrap .content_box{padding: 50px; margin: 0 0 60px;}
    .sub_program_intro .tab_con_li.phil .bottom_ft_wrap{background-image: url(../img/sub/bf_img3_m.png);}
    .sub_program_intro .tab_con_li.leader .bottom_ft_wrap{background-image: url(../img/sub/bf_img10_m.png);}
    .sub_program_intro .tab_con_li.communication .bottom_ft_wrap{background-image: url(../img/sub/bf_img11_m.png);}
    .sub_program_intro .tab_con_li.creative .bottom_ft_wrap{background-image: url(../img/sub/bf_img12_m.png);}
    .sub_program_intro .tab_con_li.wizenglish .bottom_ft_wrap{background-image: url(../img/sub/bf_img13_m.png);}
    .sub_program_teacher .bottom_ft_wrap{background-image: url(../img/sub/bf_img3_m.png);}
}
@media screen and (max-width: 600px){
    .sub_program_teacher .sub_content_wrap .inner{padding: 0;}
    .sub_program_teacher .sub_content_wrap .title_box{padding: 0 20px 30px;}
    .sub_program_teacher .sub_content_wrap .content_box{padding: 40px 20px; margin: 0 0 45px;}
    .sub_program_teacher .sub_content_wrap .content_box li{display: block; width: 100%;}
    .sub_program_teacher .sub_content_wrap .content_box .tit{display: block; margin: 0 auto 15px; min-width: 120px; min-height: 120px;}
    .sub_program_teacher .sub_content_wrap .content_box .desc{display: block; width: 100%;}
    .sub_program_teacher .sub_content_wrap .content_box .desc p{text-align: center;}
}
/* 이용 약관 */
@media screen and (max-width: 1024px){
    .sub_policy_wrap .article_policy_wrap > .inner{padding: 0;}
}
/* 학원 규정 210319 추가 */
.table_type_container tbody{border-top: 2px solid #ccc;}
.table_type_container tbody tr{}
.table_type_container tbody td{}
